description

# HtmlHyperlinkElementUtils class Null safety

Implementers
  - AnchorElement
  - AreaElement
Annotations
  - @Native("HTMLHyperlinkElementUtils")

## Properties

hash ↔ String?
  read / write
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
host ↔ String?
  read / write
hostname ↔ String?
  read / write
href ↔ String?
  read / write
origin → String?
  read-only
password ↔ String?
  read / write
pathname ↔ String?
  read / write
port ↔ String?
  read / write
protocol ↔ String?
  read / write
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
search ↔ String?
  read / write
username ↔ String?
  read / write

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited